<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11921" pointId="24" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-11-02 09:43:17" timeDiffer="0">
  <longitude>106.681737</longitude>
  <latitude>26.625789</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145238_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe></locationDescribe>
  <currentTime>1730511796981</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241102/1730511796981.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>